 .ecProdLink {font-weight:bold;font-size:14pt;color:#1B641B;font-family:Arial, sans-serif;}
 .ecProdLink:hover {font-weight:bold;font-size:14pt;text-decoration:underline;color:#1B641B;font-family:Arial, sans-serif;}
 .ecLabel {font-weight:normal;font-style:normal;font-style:normal;}
 .ecdProdTitle {font-weight:bold;font-size:16pt;color:#1B641B;font-family:Arial, sans-serif;}
 #ecdDetailTitle {display:none;}
 .ecdProdOptionLabel {font-weight:bold}
 .ecCatNav a {color:#1B641B;}
 .ecProdDirName a {color:#1B641B;}
